Subject: Re: ISO 9995 terminology - Erratum

From: Alain LaBonté - SCT <[email-masked]>
Date: Sat, 27 Sep 1997 11:06:48 -0400

I just wrote :

  "Level 2 select" keys are the traditional "Shift" keys, although the 
  term "select" is deprecated as there is no longer any physical shift of 
  a mechanism (and there is also a problem in other languages as well, 
  and a problem with the "other shift", the "level 3 shift").

It is the term "shift" which is deprecated, not the term "select", sorry
about this mistake.

Alain LaBonté
Québec